<?xml version="1.0" encoding="UTF-8"?><?xml-stylesheet  href="../../theme/xsl/index2html.xslt" type="text/xsl"?>
<topics FeatureID="-1" title="통신기록" compressed="true">
   <topicref FeatureID="-1" href="STM_HLP_DIALLED.html" navtitle="발신 통화"/>
   <topicref FeatureID="-1" href="LOGS_HLP_COUNTER.html" navtitle="통화 및 데이터 등록"/>
   <topicref FeatureID="-1" href="STM_HLP_MISSED.html" navtitle="부재 중 통화"/>
   <topicref FeatureID="-1" href="LOGS_HLP_DETAIL.html" navtitle="통신기록 이벤트 정보"/>
   <topicref FeatureID="-1" href="STM_HLP_RECEIVED.html" navtitle="수신 통화"/>
   <topicref FeatureID="-1" href="STM_HLP_MAIN.html" navtitle="최근 통화"/>
   <topicref FeatureID="-1" href="LOGS_HLP_SETTING.html" navtitle="통신기록 설정"/>
   <topicref FeatureID="-1" href="LOGS_HLP_MAIN.html" navtitle="통신기록 정보"/>
   <topicref FeatureID="-1" href="TIMERS_HLP_MAIN.html" navtitle="통화 시간"/>
   <topicref FeatureID="-1" href="GPRS_HLP_MAIN.html" navtitle="패킷 데이터 연결"/>
</topics>